[unixODBC-support] cursor not supported in unixodbc?

Nick Gorham nick.gorham at easysoft.com
Wed Oct 27 18:52:28 BST 2004


Tom Lee wrote:

>
> If using --force, it willl assume MyODBC don't need 
> /usr/liblibodbcinst.so.1, will
> it cause the problem?
>
Maybe, I try to avoid RPM's where I can.

> Also, the sourceforge has rpm for source code not for binary code.
>
Look under unixODBC-core, there is a 2.2.10 RPM there

-- 
Nick



More information about the unixODBC-support mailing list